@charset "utf-8";
/* CSS Document */

/*
 Theme Name:   newswp-child
 Template:    newswp
 Description:  親テーマ「NewsWP」の子テーマ
 Author:       TSVR
 Version:      1.0
*/

/* インライン画像 */
    img.wp-image-intexts {
    vertical-align: middle;
  }

/* テーブル */
.dataTables_wrapper {
    overflow: auto; /* スクロールは有効 */
    
    /* Firefox 用 */
    scrollbar-width: none;

    /* IE / Edge 用 */
    -ms-overflow-style: none;
}

/* Chrome / Safari / 新Edge 用 */
.dataTables_wrapper::-webkit-scrollbar {
    display: none;
}

.icon {
    font-size: 2em; /* デバイスに応じて調整 */
}
.chishiki .wp-block-media-text__content {
	padding: 5px !important;;
}
ul.egg_bullet{
	list-style:none;
	padding: 0;
	margin-bottom: 0;
}

ul.egg_bullet li{
	background:url(../../uploads/2025/12/cooking_lessons_egg.png) no-repeat 0 0;
	background-size:auto;
	padding-left: 23px;
	font-weight:bold
}
p.egg_bullet{
	margin-top: 0;
}
.entry-content.wp-block-post-content a.egg_a,
.entry-content.wp-block-post-content a.chishiki_a
{
  text-decoration: none;!important
}
.egg_card, .chishiki_card {
  width: 100%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 2px 5px #ccc;
  transition: transform 0.3s ease;
}
a section.egg_card:hover, a section.chishiki_card:hover, .button_link_img img:hover, .top_button a:hover {
	transform: scale(0.98);
}
.egg_card-img {
  border-radius: 10px 10px 0 0;
  max-width: 100%;
  height: auto;
}
.egg_card-content {
  min-height: 100px;
  padding: 10px;
}
.chishiki_card-content {
  padding: 10px;
}
.egg_card-title {
  font-size: 20px;
  margin-bottom: 20px;
  text-align: center;
  color: #333;
  padding-top:10px;
	margin-bottom:5px;
}
.chishiki_card-title {
  font-size: 18px;
	color: #333;
	padding: 10px 10px 0 10px;
}
.egg_card-text,
.chishiki_card-text{
  color: #777;
  font-size: 14px;
  line-height: 1.5;
	margin:0 5px;
}
.widget-entry-card {
  font-size: 14px;
}
.widget-entry-card-shincyaku {
  font-size: 16px;
  position: relative;
}
div.button_coral a {
    background: #ff7f50;
}
.dl_button a {
    background: #65ab31;
    border-radius: 9999px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 300px;
    padding: 10px 25px;
    font-family: "Noto Sans Japanese";
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;!important
    transition: 0.1s ease-in-out;
    font-weight: 500;
}
.dl_button a:hover {
    background: #d3d3d3;
    color: #FFF;
}
.dl_button a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.1s ease-in-out;
}
.dl_button a:hover:after {
    border-color: #FFF;
}
/*太字*/
.bold {
  font-weight: bold;
}

/*赤色*/
.red {
  color: #e60033;;
}

/*太字で赤色*/
.bold-red {
  font-weight: bold;
  color: #e60033;;
}

/*青色*/
.blue {
  color: #0095d9;
}

/*太字で青色*/
.bold-blue {
  font-weight: bold;
  color: #0095d9;
}

/*緑色*/
.green {
  color: #3eb370;
}
.meiryo{
  font-family:  "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

table.kakaku {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 0;
	width:100%;
}
@media(max-width:600px){
	table.pc_70 {
		width:100% !important;
	}
}
@media(min-width:600px){
	table.pc_70 {
		width:80% !important;
		margin-right: auto;
		margin-left: auto;
	}
}
table.kakaku th {
	line-height:2em;
	font-weight: bold !important;
	background-color: #f3e6ab !important;
	border: solid 1px #ccc;
	text-align: center;
}
table.kakaku td {
	padding:4px;
	border: solid 1px #ccc;
	text-align: center;
}
table.kakaku tr:nth-child(odd) td {
	background: #f6f1ea;
}

span.new_label{
    color: #f35b69;
    font-size: 12px;
    top: 0;
    right: 0;
    margin: 0;
    padding: 5px 8px;
    z-index: 1;
    font-weight: bold;
}
.recipe_board{	
  padding:20px;
  margin-top:20px;
	border: dashed 2px #FFD700;
	border-radius: 20px;
}
.price-area h2{
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight:bold;
	margin-bottom:8px;
	background-color: #65ab31;
	border: none !important;
	text-align: center;
}
.price-area dt{
	color: #7d4c00;
	font-weight: bold;
	float: left;
	clear: both;
}
.price-area dd{
	float: left;
}
.price-area dd{
	margin:0 0 5px 0;
}
.price-area table {
	margin:0 0 8px 8px;
	width: 270px;
	clear: both;
}
.wp-block-button a.wp-block-button__link{
	text-decoration: none;	
}
h2.business_top {
	padding: 0.2rem;
	margin-bottom: 0.2rem;
	border-bottom: 10px solid #ddddb3;
	font-weight: bold;
	font-size: 26px;
}
.wp-elements-5d2134c43a969e19fe7bfbbdcbdaa7b6 a:where(:not(.wp-element-button)) {
    color:#00579c !important;
}
.wp-elements-5d2134c43a969e19fe7bfbbdcbdaa7b6 a:hover {
	color:#eb962b !important;
}

.buttonRound {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 30px;
    padding: 8px 12px;
    margin: 10px auto;
    font-family: sans-serif;
    font-size: 16px;
    color: #fff;
    text-align: center;
    overflow-wrap: anywhere;
    background-color: #6fa24a;
    border-radius: 32px;
    text-decoration: none !important;
}
.buttonRound.hard_level {
    background-color: #fd9535;
}
@media (any-hover: hover) {
    .buttonRound:hover {
        background-color: #54802f;
    }
    .buttonRound.hard_level:hover {
        background-color: #d27d00;
    }
}